package com.cringe_studios.cringe_authenticator_library;

public enum OTPType {
	HOTP("HMAC-based One-Time Password"),
	TOTP("Time-based One-Time Password");
	
	private String friendlyName;
	
	private OTPType(String nFriendlyName){
		friendlyName = nFriendlyName;
	}
	
	public String getFriendlyName() {
		return friendlyName;
	}
}
